This is a standard tomcat docker container with the insecure default webapps enabled. 
user = robot, password = secretpassword - use it to deploy any ware like so: `curl -v -u robot:secretpassword -T "/path/to/<webapp>.war" "http://localhost:8087/manager/text/deploy?war=<webapp>&path=/<webapp>" -H "Content-Type:application/x-zip" -F "update=true"`
